<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Types.PlcStruct ID="0">
    <AttributeList>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="None">
    <Member Name="nCounterBt" Datatype="UDInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Anzahl insgesamt ausgefahrener BT und NBT</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nStatus" Datatype="USInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">0: Aus wegen MainState | 5: Aus wegen EStop | 10: Initialisiere | 15: Warte auf Trolley | 20: Warte auf Motor | 25: Warte auf Anforderung durch MainTro | 30: Öffnet um Trolley auszufahren | 35: Schließt | 37: Warte auf Confirm Sensor | 40: Fehler beim Ausfahren</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="xOpen" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">0: geschlossen | 1: offen</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="xJamAtEntry" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">0: kein Stau | 1: Stau</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="xBtPresent" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">0: kein Bügelträger vorhanden (auch 0 wenn Nullbügelträger vorhanden) | 1: Bügelträger vorhanden</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="xNullBtPresent" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">0: Nullbügelträger nicht in Separator| 1: Nullbügelträger in Separator</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="xCarouselInRun" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Carousel ist im Zustand "Run"</MultiLanguageText>
      </Comment>
    </Member>
  </Section>
</Sections></Interface>
      <Name>IntfSeparator</Name>
      <Namespace />
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="3" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Types.PlcStruct>
</Document>